@font-face {
    font-family: Bebas, "Bebas";
	src: url(BEBAS.ttf);
	src: local("Bebas"), url("BEBAS.ttf") format("ttf");
    font-weight: normal;
    font-style: normal;

  } 
/* main menu td */
.mainMenu 
{
	cursor:pointer;
	float: left;
	background: ;
}

/* Main Menu Normal */
.mainMenu .root
{	
	color: #fff;
	text-align: left; 
	padding:  0;
	height: 50px;
	white-space:nowrap;
	float: left;
	font: normal 20px/50px "Bebas", "Arial Narrow", Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	background: ;
	text-shadow: #666 1px 1px;
}

.mainMenu .txt {padding: 0 16px;}
/* Main menu selected */
.mainMenu .sel, .mainMenu .bc {
	color:#00488D;
	padding:  0;
	height: 50px;
	background: ;
	
}
/* Main menu hover */
.mainMenu .hov{ 
	color:#00488D;
	padding:  0;
	height: 50px;
	float: left;
	background: ;
	
}
.mainMenu .separator {
	background: url(menu-separator.jpg) no-repeat;
	height: 50px;
	width: 1px;
	float: left;
	padding:  0;
	text-decoration: none;
}
.mainMenu table{
	border: none;
	border-bottom: none;
	z-index: 1fff0;
	margin-left: 10px;
	display: block;
	background: #28C30B;
	text-shadow: none;
	}

/* SUB Menu Normal */
.mainMenu tr.mi{
	background-color:transparent;
	z-index: 1fff;
	font-size:14px; font-family: "Bebas", "Arial Narrow", Arial, Helvetica, sans-serif; 
	font-weight: normal;
	color: #fff;
	line-height: 22px; height: 22px;
	display: block;
	float: left;
	clear: both;
	margin: 0;
	border: none;
}
.mainMenu tr.mi td{
	padding: 0;
	font-size: 14px; font-family: "Bebas", "Arial Narrow", Arial, Helvetica, sans-serif; 
	line-height: 22px; height: 22px;
	text-align: left;
	border: none;
	margin: 0;
	font-weight: normal; 
}

/* SUB Menu hover & selected */
.mainMenu tr.mi td .txt {display: block; padding: 0 10px; margin: 0;}
.mainMenu tr.hov { 
	background-image: none;
	font-size: 14px; font-family: "Bebas", "Arial Narrow", Arial, Helvetica, sans-serif; 
	padding: 0;
	line-height: 22px; height: 22px;
	text-decoration: none;
	text-align: left;
	border: none;
	margin: 0;
	text-shadow: none;
}

.mainMenu tr.hov td{
	color:#fff;
	font-size: 14px; font-family: "Bebas", "Arial Narrow", Arial, Helvetica, sans-serif; 
	padding: 0;
	line-height: 22px; height: 22px;
	text-decoration: none;
	text-align: left;
	border: none;
	font-weight: normal; 
	margin: 0;
	text-decoration: none;
	text-shadow: none;
	background: #003399;
}

.mainMenu tr.sel, .mainMenu tr.bc{
	background-image: none;
	padding: 0;
	font-size: 14px; font-family: "Bebas", "Arial Narrow", Arial, Helvetica, sans-serif; 
	line-height: 22px; height: 22px;
	border: none;
	margin: 0;
	text-decoration: none;
	text-shadow: none;
}

.mainMenu tr.sel td, .mainMenu tr.bc td{
	color: #fff;
	padding: 0;
	font-size: 14px; 
	font-family: "Bebas", "Arial Narrow", Arial, Helvetica, sans-serif; 
	line-height: 22px; height: 22px;
	text-align: left;
	border: none;
	margin: 0;
	font-weight: normal;
	text-decoration: none;
	text-shadow: none;
}

.main_dnnmenu_break{
	height: 2px;
	background-color: #D5E0FF;
}


